## libgsm0710mux 0.9.2%2bgit20110805

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with quilt --with autoreconf

override_dh_strip:
	dh_strip --dbg-package=libgsm0710mux-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=libgsm0710mux0

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog
