## libgsm0710mux 0.9.2+git20110805

=== debian/changelog ===
libgsm0710mux (0.9.2+git20110805-1) unstable; urgency=low

  [ Rico Rommel ]
  * new upstream snaphot
  * fixed lintian warnings
  * bump standards to 3.9.2
  * fixed cleanfiles in Makefile.am and Makefile.in
  * add Rico Rommel <rico@bierrommel.de> to uploaders
  * switch to valac-0.12

  [ Sebastian Reichel ]
  * add me to uploaders
  * acknowledge NMU upload (Closes: #632356)
  * add debian/watch file
  * update debian/copyright and use DEP5 format
  * add multi-arch support
  * switch from cdbs to debhelper
  * add initial *.symbols file

 -- Sebastian Reichel <sre@debian.org>  Sun, 21 Aug 2011 10:20:41 +0200

libgsm0710mux (0.9.1+git20100322-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switch to vala-0.10 (Closes: #629739).
  * Don't ship .la files (Closes: #621663).

 -- Luk Claes <luk@debian.org>  Fri, 01 Jul 2011 19:05:28 +0200

libgsm0710mux (0.9.1+git20100322-2) unstable; urgency=low

  * libgsm0710mux-dev needs to depend on libgsm0710-dev (Closes: #584265)

 -- Heiko Stuebner <heiko@sntech.de>  Thu, 03 Jun 2010 21:24:25 +0200

libgsm0710mux (0.9.1+git20100322-1) unstable; urgency=low

  * New upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Thu, 27 May 2010 18:53:32 +0200

libgsm0710mux (0.9.1+git20100310-1) unstable; urgency=low

  * New upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 13 Mar 2010 21:42:32 +0100

libgsm0710mux (0.9.0+git20091215-1) unstable; urgency=low

  * New upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Wed, 16 Dec 2009 21:47:12 +0100

libgsm0710mux (0.9.0-1) unstable; urgency=low

  * New upstream release
  * Initial upload to unstable

 -- Heiko Stuebner <heiko@sntech.de>  Wed, 23 Sep 2009 20:47:12 +0200

libgsm0710mux (0.3.6-1) UNRELEASED; urgency=low

  * New upstream release

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 15 Sep 2009 21:47:12 +0200

libgsm0710mux (0.3.4+git20090709-1) pkg-fso; urgency=low

  * New upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Thu, 16 Jul 2009 20:47:12 +0200

libgsm0710mux (0.3.4+git20090531-1) pkg-fso; urgency=low

  * New upstream snapshot
  * Initial upload to pkg-fso

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 27 Jun 2009 23:53:12 +0200

libgsm0710mux (0.3.4+git20090507-1) UNRELEASED; urgency=low

  * New upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 30 May 2009 23:43:12 +0200

libgsm0710mux (0.3.4+git20090428-2) UNRELEASED; urgency=low

  * -dev package needs libfsotransport-dev

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 28 Apr 2009 22:43:12 +0200

libgsm0710mux (0.3.4+git20090428-1) UNRELEASED; urgency=low

  * New upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 28 Apr 2009 20:01:12 +0200

libgsm0710mux (0.3.4-1) UNRELEASED; urgency=low

  * New upstream release

 -- Heiko Stuebner <heiko@sntech.de>  Thu, 23 Apr 2009 22:44:12 +0200

libgsm0710mux (0.3.2-1) UNRELEASED; urgency=low

  * Initial release

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 07 Apr 2009 22:44:12 +0200
