=== debian/control ===
Source: libgsm0710mux
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Heiko Stuebner <heiko@sntech.de>, Rico Rommel <rico@bierrommel.de>, Sebastian Reichel <sre@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.1.3),
               dh-autoreconf,
               libfsobasics-dev (>= 0.9.99+git20110804),
               libfsotransport-dev (>= 0.9.8+git20110805),
               libglib2.0-dev (>= 2.26.0),
               libgsm0710-dev (>= 1.2.1+git20100218),
               libvala-0.12-dev,
               pkg-config,
               quilt,
               valac-0.12
Standards-Version: 3.9.2
Section: libs
Homepage: http://freesmartphone.org/
Vcs-Git: git://git.debian.org/git/pkg-fso/libgsm0710mux.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/libgsm0710mux.git;a=summary

Package: libgsm0710mux0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Library for implementing GSM 07.10 multiplexing servers
 This library supports implementing a GSM 07.10 Multiplexing Server.
 It requires libgsm0710 for the protocol engine and glib.
 .
 You may either write standalone programs (e.g. communicating over D-Bus
 and using ptys) or embed the library in your GSM server to improve
 performance.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: libgsm0710mux-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libfsobasics-dev (>= 0.9.99+git20110411),
         libfsotransport-dev (>= 0.9.8+git20110411),
         libgsm0710-dev (>= 1.2.1+git20100218),
         libgsm0710mux0 (= ${binary:Version})
Description: Development files for libgsm0710mux
 This library supports implementing a GSM 07.10 Multiplexing Server.
 It requires libgsm0710 for the protocol engine and glib.
 .
 Development files.

Package: libgsm0710mux-dbg
Architecture: any
Section: debug
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         libgsm0710mux0 (= ${binary:Version})
Description: debugging symbols for use with libgsm0710mux
 This library supports implementing a GSM 07.10 Multiplexing Server.
 It requires libgsm0710 for the protocol engine and glib.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat easier
 to interpret core dumps. The libraries are installed in /usr/lib/debug and
 are automatically used by gdb.
