=== debian/watch ===
version=3
http://downloads.freesmartphone.org/ libgsm0710mux-([0-9\.]+)\.tar\.bz2
