## libgsm0710mux 0.11.2

=== debian/changelog ===
libgsm0710mux (0.11.2-1) unstable; urgency=low

  [ Simon Busch ]
  * Import upstream release 0.11.2
  * Rename libgsm0710mux1 to libgsm0710mux2 as of ABI bump
  * Update symbols for package libgsm0710mux2
  * Depend on libfsotransport 0.11.1

 -- Sebastian Reichel <sre@debian.org>  Wed, 27 Jun 2012 02:15:26 +0200

libgsm0710mux (0.11.1-1) unstable; urgency=low

  [ Simon Busch ]
  * Import upstream release 0.11.1
  * Build from vala source and not from precompiled c source
  * Update dependencies
  * Drop fix-cleanfiles.patch & mainloop.patch
  * Update debhelper to version 9
  * Rename libgsm0710mux0 to libgsm0710mux1 as of ABI bump
  * Update symbols for package libgsm0710mux1
  * Remove ${misc:Pre-Depends} from libgsm0710mux-dbg package definition as
    mentioned by dpkg-gencontrol

  [ Sebastian Reichel ]
  * Enable --as-needed

 -- Sebastian Reichel <sre@debian.org>  Sat, 26 May 2012 09:40:42 +0200

libgsm0710mux (0.9.2+git20110805-2) unstable; urgency=low

  * update vala build dependencies to 0.14 (Closes: #663316)
  * update standards to 3.9.3
  * add mainloop.patch to keep api

 -- Rico Rommel <rico@bierrommel.de>  Tue, 20 Mar 2012 19:38:41 +0100
