=== debian/watch ===
version=3
http://downloads.freesmartphone.org/sources/cornucopia/([0-9\.]+)/libgsm0710mux-([0-9\.]+)\.tar\.bz2
